{
	"icon": {
		"type": "element",
		"isRootNode": true,
		"name": "svg",
		"attributes": {
			"width": "24",
			"height": "24",
			"viewBox": "0 0 24 24",
			"fill": "none",
			"xmlns": "http://www.w3.org/2000/svg",
			"xmlns:xlink": "http://www.w3.org/1999/xlink"
		},
		"children": [
			{
				"type": "element",
				"name": "g",
				"attributes": {
					"clip-path": "url(#clip0_10164_6300)"
				},
				"children": [
					{
						"type": "element",
						"name": "rect",
						"attributes": {
							"width": "24",
							"height": "24",
							"rx": "4",
							"fill": "#1C0120"
						},
						"children": []
					},
					{
						"type": "element",
						"name": "rect",
						"attributes": {
							"width": "24",
							"height": "24",
							"fill": "url(#pattern0)"
						},
						"children": []
					}
				]
			},
			{
				"type": "element",
				"name": "defs",
				"attributes": {},
				"children": [
					{
						"type": "element",
						"name": "pattern",
						"attributes": {
							"id": "pattern0",
							"patternContentUnits": "objectBoundingBox",
							"width": "1",
							"height": "1"
						},
						"children": [
							{
								"type": "element",
								"name": "use",
								"attributes": {
									"xlink:href": "#image0_10164_6300",
									"transform": "scale(0.00390625)"
								},
								"children": []
							}
						]
					},
					{
						"type": "element",
						"name": "clipPath",
						"attributes": {
							"id": "clip0_10164_6300"
						},
						"children": [
							{
								"type": "element",
								"name": "rect",
								"attributes": {
									"width": "24",
									"height": "24",
									"rx": "4",
									"fill": "white"
								},
								"children": []
							}
						]
					},
					{
						"type": "element",
						"name": "image",
						"attributes": {
							"id": "image0_10164_6300",
							"width": "256",
							"height": "256",
							"xlink:href": "data:image/jpeg;base64,[encoded data, 73812 characters]"
						},
						"children": []
					}
				]
			}
		]
	},
	"name": "Localai"
}